/* This CSS is for styles common to both responsive-base.css and all.css */

table.sortable {
	border-collapse: collapse;
	width: 100%;
}

table.sortable thead {
	background-color: #083972;
	cursor: pointer;
}

table.sortable td, table.sortable tr {
	padding: 0.5em;
	text-align: center;
}

table.sortable .headerSortDown::after {
	content: " \25B2";
}

table.sortable .headerSortUp::after {
	content: " \25BC";
}

.table-striped td, .table-striped th {
	padding: 1.5ex 1em;
	vertical-align: top;
}

.table-striped th {
	background: #083972 !important;
	color: white;
}

.table-striped caption {
	color: #cc0202;
	font-size: 1.1em;
	font-weight: bold;
}

.table-striped td {
	border-top: 1px solid black;
}

.table-striped img {
	border: 1px solid black
}

.hintbox {
	color: #666;
	margin-top: 0;
	border: 1px dotted #ddd;
	padding: 0.5em;
	margin-left: 2em;
	font-style: italic;
	-webkit-box-shadow: 5px 5px 2px #eee;
	box-shadow: 5px 5px 2px #eee;
	background: cornsilk;
	margin-bottom: 1em;
}

.hintbox a {
	color: inherit;
}

/* Download Boxes */

.downloadBox {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: auto;
	background-color: #fc6;
	margin-bottom: 1em;
	margin-top: 1em;
	padding: 2px;
	width: 400px;
}

.downloadBox.wide {
	width: 500px;
}

.downloadBox h2 {
	margin: 0;
}

.downloadBox h2::before {
	content: url("//ww3.wholesalesolar.com/test/images/arrow2.gif");
	margin-right: 5px
}

.downloadBox a {
	width: 100px;
	float: left;
	padding-bottom: 15px;
	padding-top: 5px
}

.downloadBox a::before {
	content: url("//ww3.wholesalesolar.com/download-icon.png");
	background: white;
	height: 75px;
	display: inline-block;
	padding: 0.8em;
	margin-bottom: 0.5em;
}

/* End Download Box */

/*a[href]:not([href='']):not([href*='www.wholesalesolar.']):not([href^='#']):not([href^='/']):not([href^='tel:']):not([href*='campaign-archive']):not([href*='.folder']):not([href*='']):after {*/
/*content: url('//ww3.wholesalesolar.com/icons/external-link-blue.png');*/
/*margin-left: 0.25em;*/
/*}*/

.red { color: #cc0202 !important; }

a.red:hover { color: #ff7800 !important; }

h2.titleInfo, .titleInfo {
	font-size: 9pt;
	color: #cc0202;
	font-weight: 700;
}

.product-search-hit {
	display: block;
	background-color: cornsilk;
	border: 2px solid red;
	margin: 1em auto;
	width: 80%;
	padding: 1em;
	font-size: 14pt;
	text-decoration: none;
}

.product-search-id {
	font-weight: bold;
	color: #cc0202;
}


.embed-container {
	position: relative; padding-bottom: 60%; height: 0; overflow: hidden; max-width: 100%; margin: 2em 0;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

h3 + .embed-container {
	margin-top: 10px;
}

.sidebar-box {
	border: 1px solid #083972;
}

.sidebar-box h2 {
	background: #083972;
	color: white;
	margin: 0;
	padding: 0.25em;
	font-size: 10pt;
}

.sidebar-box h2:before {
}

.sidebar-box ul {
	list-style: outside url('//ww3.wholesalesolar.com/test/images/bullet2.gif');
	padding-left: 20px;
}

.sidebar-box-header {
	color: white;
	border: 1px solid #0c3a72;
	border-bottom: 0;
	text-align: left;
	width: 100%;
	display: block;
	font-weight: 700;
	background-color: #083972;
	border-right: 1px solid #083972;
	margin: 0;
	padding: 4px 0px;
	box-sizing: border-box;
}

.statusbar {
    display: none;
    width: 100% !important;
    position: relative;
    z-index: 999;
    background-color: #f9f4a5;
    color: #083972;
    height: 45px;
    right: 0px;
    left: 0px;
    font-size: 1.25em;
    line-height: 2.85em;
    border-top: 2px solid #ffffff;
    white-space: nowrap;

}

.statusbar span:nth-child(1) {
    display: inline-block;
    width: 85%;
    text-align: center;
    padding-left: 15px;
}

.statusbar span:nth-child(2) {
    position: absolute;
    right: 10px;
    text-align: center;
    width: 15%;
    cursor: pointer;
    z-index: 1000;
    background-color: #f9f4a5;
    height: 45px;
    line-height: 50px;
    font-size: 1.2em;
    padding-left: 40px;
    border-left: 1px solid #083972;
}


.sidebar-box-header:before {
	content: url('//ww3.wholesalesolar.com/test/images/bullet2.gif');
	margin-right: 0.2em;
}

.federaltaxcredit {
	width: 300px;
	height: 80px;
}

.federaltaxcredit p {
	display: table-cell;
	height: 80px;
	vertical-align: middle;
}

a.federaltaxcredit {
	text-decoration: none;
	display: block;
}

a.federaltaxcredit img:hover {
	outline: none !important;
}


.federaltaxcredit img {
	height: 80px;
	float: left;
	margin-right: 1em;
}

h1 a, h2 a, h3 a, h4 a, h5 a { color: inherit; text-decoration: none }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { color: #fe7800; text-decoration: none }

/* Button hovers */

.cart .add-button, .btn, button {
	background-color:  #083972;
	background-image: linear-gradient(to bottom, #537dad 0%, #083972 100%);
	color: white !important;
	border-radius: 0 !important;
	border: 1px solid black;
	font-weight: normal;
	font-size: 14px;
}

.cart .add-button:hover, .btn:hover, button:hover {
	background-color: #fe7800;
	background-image: linear-gradient(to bottom, #fe7800 0%, #cc0202 100%);
}

.cart .add-button:active, .btn:active, button:active {
	background-color: #fe7800;
	background-image: linear-gradient(to bottom, #b46400 0%, #f80202 100%);
	box-shadow: inset 0 -1px 5px rgba(204,2,2,0.5),  /*bottom internal shadow*/
	inset 0 1px 5px rgba(204,2,2,0.5); /*top internal highlight*/
}

input:hover {
	border-color: #fe7800 !important;
}

/* New Add to Cart styling to fix table issues */

.cart {
	width: 145px;
	text-align: left;
	float: right;
	font-family: Agenda-Light, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color: black;
}

.cart .qty-section {
	float: left;
	width: 35px;
	height: 50px;
	margin-top: 4px;
}

.cart .add-section {
	float: right;
	width: 105px;
	height: 50px;
	margin-top: 0;
}

.price {
	color: #080;
	float: right;
	font-weight: bold;
	font-size: 12pt;
	margin-left: 0.25em;
}

.cart .price {
	margin-right: 0;
}

.cart .qty-input {
	width: 100%;
	height: 2em;
	text-align: center;
	box-sizing: border-box;
	font-size: inherit;
}

.cart .add-button {
	height: 2em;
	width: 100%;
	box-sizing: border-box;
	font-size: inherit;
}

.cart .add-button img.add-image {
	margin-top: 2px;
	width: 1.3em;
	vertical-align: middle;
	border: 0;
	float: right;
}

.cart .add-button .add-text {
	float: left;
	margin-top: 1px;
}

.cart .free-ship-icon {
	height: 1em;
	float: left;
}

.cart .free-ship-icon img {
	border: 0;
}

.cart .qty-before-price {
	font-size: 10pt;
	margin-right: 2pt;
}

.social-buttons {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.social-buttons img {
	width: 22%;
}
.free-ship-tooltip {

    height: 37px;
    width: auto;
    display: none;
    position: absolute;
    background-color: #F2FCEE;
    font-weight: 700;
    line-height: 17px;
    color: #CC0202;
    padding: 2px 5px;
    border: 1px solid #083972;
}

.free-ship-tooltip > span {
    font-weight: 400;
    font-size: .75em;
    color: #000000;
    padding-bottom: 0.2em;
}

@media screen and (min-width: 768px) {
    .mobile-filler {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .statusbar {
        display: none;
        width: 100% !important;
        position: relative;
        z-index: 999;
        background-color: #f9f4a5;
        color: #083972;
        font-size: inherit;
        line-height: inherit;
        white-space: normal;
        height: auto;
        padding: 5px 10px;
    }
    .statusbar span:nth-child(1) {
        display: inline-block;
        width: 80%;
        text-align: left;
        padding-left: 10px;
    }
    .statusbar span:nth-child(2) {
        position: relative;
        display: block;
        text-align: center;
        width: 15%;
        cursor: pointer;
        margin-left: 2%;
        z-index: 1000;
        height: auto;
        background-color: #f9f4a5;
        line-height: inherit;
        font-size: inherit;
        border-left: 1px solid #083972;
        padding-left: 10px;
        margin-top: 6px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1050px) {
    .statusbar {
        font-size: 1em;
    }
}